.region-dakhla {
    background-image: url('../../../img/region-dakhla.png');
    background-color: #eab65a;
}

.region-dakhla .icon-chevron {
    background-image: url('../../../img/chevron-dakhla.png')
}

@media(min-width: 900px)  {
    .plages-buttons span {
        font-size: 1em;
        line-height: 1.5em;
    }
}

@media (min-width: 700px) and (max-width: 900px)  {
    .plages-buttons span {
        font-size: 0.9em;
        line-height: 1.4em;
    }
}

@media (max-width: 699px)  {
    .plages-buttons span {
        font-size: 0.7em;
        line-height: 0.9em;
    }

    .plages-buttons .icon-chevron {
        height:8px;
    }
}

.plages-buttons span {
    font-family: "Sansation", serif;
    vertical-align: sub;
}


td {
    line-height: 7px;
    vertical-align: top;
    width : 170px;
}


a:hover span {
    color: #c3611d;
}
